### Hierarchy

- CanvasText
  - CanvasRenderingContext2D

## Index

### Methods

- fillText
- measureText
- strokeText

## Methods

### fillText

- fillText(text: string, x: number, y: number, maxWidth?: undefined | number): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3118

  #### Parameters

  - ##### text: string

  - ##### x: number

  - ##### y: number

  - ##### Optional maxWidth: undefined | number

  #### Returns void

### measureText

- measureText(text: string): TextMetrics

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3119

  #### Parameters

  - ##### text: string

  #### Returns TextMetrics

### strokeText

- strokeText(text: string, x: number, y: number, maxWidth?: undefined | number): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3120

  #### Parameters

  - ##### text: string

  - ##### x: number

  - ##### y: number

  - ##### Optional maxWidth: undefined | number

  #### Returns void

Generated using TypeDoc